﻿/* ::::::::::::::::::::::::::::::::: home stk01 :::::::::::::::::::::::::::::*/

.home section { margin:0px 0px 0px 0px; font-size:13px; color:#7c7c7c;}

.home section .informacion { width:285px; float:left; margin-left:15px; }
.home section .informacion .sliderVideos { margin:25px 0px; width:285px; }
.home section .informacion .sliderVideos .contenedorVideo { margin:10px 0px; width:285px; height:175px; overflow:hidden; }
.home section .informacion .sliderVideos .contenedorMiniaturaVideos { margin-top:5px; width:285px; height:50px; overflow:hidden; }
.home section .informacion .sliderVideos .contenedorMiniaturaVideos img { float:left; margin-left:1px; width:70px; height:50px; }
.home section .informacion .sliderVideos .contenedorMiniaturaVideos a { cursor:pointer; }

.home section .asesor { float:left; margin-left:15%; position:relative;  }
/*.home section .asesor { float:left; margin:0px; padding-right:15px; position:relative; border-right:1px solid #d4d4d4; }*/
.home section .asesor .title { margin:15px 0px 0px 0px; font-size:18px; color:#878787; height:29px;}
/*.home section .asesor .avatar { width:176px; height:235px; position:absolute; top:60px; left:0px; background:url(../img/stk01/avatar-asesor.png) no-repeat; }*/

.home section .asesor .avatar { width:176px; height:235px; position:absolute; top:60px; left:0px;}

.home section .asesor .frame-girl { width:399px; min-height:195px;  margin:10px 0px 0px 116px; padding:15px 52px 10px 15px; overflow:hidden; text-align:justify; color: #fff; }
.home section .asesor .frame-girl .pregunta { background:#175FFF; width:390px; padding: 0px 20px 0px 20px; font-size:15px; font-weight: bold; height: 50px;align-items: center;display: flex;text-align: center;border-radius: 5px;}


.home section .asesor .frame-girl .btn-asesorI { width:102px; height:25px; background:#88F4FF; display:block; margin:5px 0px 0px 0px; float:right; text-align: center;text-decoration: none; color: #175FFF;padding: 10px 0px 0px 0px;}
.home section .asesor .frame-girl .btn-asesorC { width:102px; height:25px; background:url(../img/stk01/btn-Continuar.jpg) no-repeat; display:block; margin:5px 0px 0px 0px; float:right; }
.home section .asesor .frame-girl .btn-asesorA { width:111px; height:25px; background:url(../img/stk01/btn-Actualizar.jpg) no-repeat; display:block; margin:5px 0px 0px 0px; float:right; }
.home section .asesor .frame-girl .btn-asesorV { width:89px; height:25px; background:url(../img/stk01/btn-Volver.jpg) no-repeat; display:block; margin:5px 0px 0px 0px; float:left; }

/*
.home section .asesor .frame-girl .btn-asesorC { width:111px; height:34px; background:url(../img/stk01/bg-btn-asesor.png) no-repeat; display:block; color:#fff; text-decoration:none; line-height:34px; text-align:center; margin:10px 0px 0px 0px; float:right; }
.home section .asesor .frame-girl .btn-asesorA { width:111px; height:34px; background:url(../img/stk01/bg-btn-asesor.png) no-repeat; display:block; color:#fff; text-decoration:none; line-height:34px; text-align:center; margin:10px 0px 0px 0px; float:right; }
.home section .asesor .frame-girl .btn-asesorV { width:111px; height:34px; background:url(../img/stk01/bg-btn-asesor.png) no-repeat; display:block; color:#fff; text-decoration:none; line-height:34px; text-align:center; margin:10px 0px 0px 0px; float:left; }
*/
.home section .asesor .frame-girl .respuesta { background-position:0px 0px; width:450px; padding:15px 20px 0px 45px; }

.home section .asesor .frame-girl .botonera { margin:0px; width:440px; margin-left: -160px;margin-top: 20px; }

.home section .asesor .mensajeAI { display:none; margin:0px 0px 0px 20px; padding:10px 15px 0px 93px; width:450px; height:45px; background:url(../img/stk01/barraMensajeAsesor.jpg) no-repeat; color:#555555; font-size:14px; text-align:justify; }

.home section .asesor .frame-girl span { font-size:15px; font-weight: bold; }
.home section .asesor .frame-girl span.ubigeo { display:inline-block; width:120px; }
.home section .asesor .frame-girl a { color:#007eaa; }
.home section .asesor .frame-girl .pnl_PT { display:none; }

.home section .simulador { width:299px; float:left; border-right:1px solid #d4d4d4; min-height:320px; text-align:center;}
.home section .simulador .detalle-simulator { padding:0px 0px 0px 26px;}
.home section .simulador .detalle-simulator img{ margin:16px 0px 12px 0px; display:inline-block;width:240px; height:180px;}

.home section .video { width:305px; margin:0px 0px 0px 20px; float:left; border-right:1px solid #d4d4d4; text-align:left; }
.home section .video .video-content { margin:16px 0px 12px 0px;}

.home section .news { margin:0px 0px 0px 644px;}
.home section .news ul { margin:12px 0px 0px 0px; padding:0px;}
.home section .news ul li { padding: 10px 0px 10px 0px; list-style:none; width:256px; border-top:1px dotted #949494; }
.home section .news ul li:first-child { }

.home section .news ul li .date { font-size:12px; color:#696969;}
.home section .news ul li .date .icon { margin:0px 3px 0px 0px; }
.home section .news ul li .detail { font-size:13px; color:#5a5a5a; margin:6px 0px 0px 0px;}
.home section .news ul li .detail p { color:#3aa600; font-size:14px; margin:0px; font-family:'swis721_lt_btlight'; line-height:104%;}
.home section .news ul li .detail a { display:block;  color:#175FFF; font-size:12px; text-decoration:none;}
.home section .news ul li .detail a:hover { text-decoration:underline;}

/*novedades*/
.news .grid, .news .grid tr, .news .grid tr td{ border:none; margin:0px; padding:0px; }
.news .grid .item { width:100%; border:none; padding:0px; margin:0px; }

.news .grid .contenido { }
.news .grid .contenido p { margin:0px; }
.news .grid .contenido .ver-mas { float:right; color:#007eaa;}

/* ::::::::::::::::::::::::::::::::: tabs :::::::::::::::::::::::::::::::::*/
.scroll-pane { width: 100%; height: 250px; overflow: auto; outline:none; }
.horizontal-only { height: auto; max-height: 200px; }

/* ::::::::::::::::::::::::::::::: grilla :::::::::::::::::::::::::::::::::*/
.grid01 { font-size:10px; font-family:Arial, Helvetica; margin:0px 0px 0px 0px; color:#848484;} 
.grid01 a { color:#60b3ce;} 
.grid02 { font-size:10px; font-family:Arial, Helvetica; margin:20px 0px 0px 0px; color:#848484;} 
.grid02 a { color:#60b3ce;} 
.celpa-separator { width:10px;}


/* ::::::::::::::::::::::::::::: contenido :::::::::::::::::::::::::::::::*/
 h3.title { color: #175FFF;font-size: 15px;font-family: 'Poppins-Regular',Arial;text-transform:uppercase; margin:0px; padding:25px 0px 20px 0px; display:block; float:left; width:624px;}

 
/* ::::::::::::::::::::::::::::: pagina generada :::::::::::::::::::::::::*/
.pagina-generada { font-size:12px; color:#848484;}
.pagina-generada .PageDetail {     font-family: 'Poppins-Regular',Arial;margin:0px; text-align:justify;}
.pagina-generada .PageDetail p { font-size:12px; color:#848484;}
.pagina-generada .PageDetail p.subtitle { font-family:'swis721_lt_btlight',Arial; font-size:15px;  color:#046385; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:none; font-weight:bold;}
.pagina-generada .PageDetail p.subtitle-underline { font-family:'swis721_lt_btlight',Arial; font-size:12px;  color:#097498; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:uppercase; text-decoration:underline;}
.pagina-generada .PageDetail a { color:#007eaa;}
.pagina-generada .PageDetail ul { margin:10px 0px 0px 0px; padding:0px;}
.pagina-generada .PageDetail ul li { list-style:none; background:url(../img/buttons/bullet-content.png) no-repeat 0 2px; padding:0px 0px 0px 14px; margin: 0px 0px 4px 10px;}
.pagina-generada .PageDetail .quote { color:#0c80a7; }

.pagina-generada .PageDetail table { max-width:852px; margin:10px 0px;}
.pagina-generada .PageDetail table tr th { height:20px ;color: White; background-color: #507CD1; font-weight: bold; padding: 3px 5px;  border-bottom:3px solid #fff; border-right:2px solid #fff;}
.pagina-generada .PageDetail table tr td { background:#f8f8f8; border-bottom:3px solid #fff; border-right:2px solid #fff; padding: 3px 8px;}
.pagina-generada .PageDetail img { max-width:852px; }

.pagina-generada .archivos {  margin:0px 25px 0px 25px; }


/* :::::::::::::::::::::::::::::::: techo propio :::::::::::::::::::::::::::*/
.techo-propio { }

/* ::::::::::::::::::::::::::::: entidades tecnicas ::::::::::::::::::::::::*/
.entidades-tecnicas .content { margin:0px; }
.entidades-tecnicas .content .subtitle { color:#007eaa; padding:0px; margin:10px 0px 5px 0px; font-family: 'swis721_lt_btlight',Arial;}
.entidades-tecnicas .grilla-paginator { background:#507CD1; font-size:10px; width:90%; color:#fff;}
.entidades-tecnicas .grilla-paginator a { padding:0px 2px 0px 2px; text-decoration:none; color:#fff;}
.entidades-tecnicas .grilla-paginator a.active { font-weight:bold; font-size:11px;}

.entidades-tecnicas .grilla-paginator .paginator { float:left; padding:4px 0px 4px 4px;}
.entidades-tecnicas .grilla-paginator ul { float:right; list-style:none; margin:4px 20px 4px 0px;}
.entidades-tecnicas .grilla-paginator ul li { float:left; background:none;}

.detalle-entidad { padding:20px; font-size:12px; color:#848484;}
.detalle-entidad h1 { margin:0px 0px 10px 0px; padding:0px; font-size: 20px; color:#007eaa; font-family:'swis721_lt_btlight', Arial; }
.detalle-entidad h2 { margin:8px 0px 8px 0px; padding:0px; font-size: 15px; color:#007eaa; font-family:'swis721_lt_btlight', Arial; }
.detalle-entidad th { text-align:left;}
.detalle-entidad ul { margin:0px 0px 0px 8px; padding:0px 0px 0px 10px}

/* ::::::::::::::::::::::::::: buscador de proyectos :::::::::::::::::::::::*/
.buscador-proyectos { font-family: 'Poppins-Regular' }
.buscador-proyectos h4 { font-size:13px; color:#007eaa; font-family:'Poppins-Regular', Arial; margin:20px 0px 20px 0px;}
.buscador-proyectos h5 { font-size:13px; color:#00c0fe; font-family:'Poppins-Regular', Arial;}
.buscador-proyectos a { color: #88F4FF}

.buscador-proyectos .instrucciones {}
.buscador-proyectos .instrucciones article {}

.buscador-proyectos .busqueda-rapida { width:245px; min-height:365px; background:url(../img/bg/separator-search.png) no-repeat right; float:left;}
.buscador-proyectos .busqueda-rapida article { margin:0px 0px 0px 24px; font-size:12px; color:#605f5f;}
.buscador-proyectos .busqueda-rapida article select { display:block; margin:0px 0px 20px 0px; width:190px;}
.buscador-proyectos .busqueda-rapida article.precio { margin:13px 18px 0px 24px; border-top:1px dotted #bababa; padding:6px 0px 0px 0px;}

.buscador-proyectos .busqueda-mapa { float:left; margin:0px 0px 0px 28px;}
.buscador-proyectos .fix { margin-left:0px; }
.buscador-proyectos .busqueda-mapa article { margin:0px 0px 0px 0px; font-size:12px; color:#605f5f;}
.buscador-proyectos .busqueda-mapa article .map_canvas { width:622px; height:660px; margin:14px 0px 0px 0px; border:3px solid #c9c9c9; font-family:Arial; font-size:12px; color:#737373;}
.buscador-proyectos .busqueda-mapa article .map_canvas h3 { font-family:Arial; font-size:12px; color:#004a63; margin:0px 0px 6px 0px; float:none; padding:0px;}
.buscador-proyectos .busqueda-mapa article .map_canvas a { font-family:Arial; font-size:12px; color:#0296c6;}

/*Buscador NCMV*/
.buscador-proyectos .busqueda-mapa .buscadorNCMV .map_canvas { width:900px; height:680px; margin:14px 0px 0px 0px; border:3px solid #c9c9c9; font-family:Arial; font-size:12px; color:#737373;}
.buscador-proyectos .busqueda-mapa .buscadorNCMV .map_canvas h3 { font-family:Arial; font-size:12px; color:#004a63; margin:0px 0px 6px 0px; padding:0px;}
.buscador-proyectos .busqueda-mapa .buscadorNCMV .map_canvas a { font-family:Arial; font-size:12px; color:#0296c6;}

.buscador-proyectos .busqueda-mapa-resultado { float:left; margin:20px 0px 0px 28px; width:628px;}
.buscador-proyectos .busqueda-mapa-resultado .header-grilla { width:614px; height:23px; background:url(../img/stk01/bg-header-grilla.png) no-repeat; font-size:12px; color:#fff; padding:3px 0px 8px 12px;}
.buscador-proyectos .busqueda-mapa-resultado .header-grilla ul { margin:0px; padding:0px; list-style:none;}
.buscador-proyectos .busqueda-mapa-resultado .header-grilla ul li { float:left}
.buscador-proyectos .busqueda-mapa-resultado .header-grilla ul li.item1 { width:405px;}
.buscador-proyectos .busqueda-mapa-resultado .header-grilla ul li.item2 { width:105px;text-align:center;}

.buscador-proyectos .busqueda-mapa-resultado .resultado { width:628px; border:none;}
.buscador-proyectos .busqueda-mapa-resultado .resultado tr { min-height:30px;}
.buscador-proyectos .busqueda-mapa-resultado .resultado:first-child {background:url(../img/stk01/bg-header-grilla.png) no-repeat; height:23px; padding:3px 0px 8px 12px; font-size:12px; color:#fff;}
.buscador-proyectos .busqueda-mapa-resultado .resultado th { border:none;}
.buscador-proyectos .busqueda-mapa-resultado .resultado td { border-top:4px solid #fff; border-right:2px solid #fff; background:#f4f4f4; font-size:11px; color:#737373; padding:10px; border-left:none; border-bottom:none;}
.buscador-proyectos .busqueda-mapa-resultado .resultado td img { float:left; margin:0px 7px 0px 0px; }
.buscador-proyectos .busqueda-mapa-resultado .resultado td p { margin:0px; }
.buscador-proyectos .busqueda-mapa-resultado .resultado td p.title { font-size:12px; color:#08698b;}
.buscador-proyectos .busqueda-mapa-resultado .resultado td a { font-size:11px; color:#08698b; }


.buscador-proyectos .grilla-paginator { background:#004a63; font-size:10px; width:100%; color:#fff;}
.buscador-proyectos .grilla-paginator a { padding:0px 2px 0px 2px; text-decoration:none; color:#fff;}
.buscador-proyectos .grilla-paginator a.active { font-weight:bold; font-size:11px;}
.buscador-proyectos .grilla-paginator .paginator { float:left; padding:4px 0px 4px 4px;}
.buscador-proyectos .grilla-paginator ul { float:right; list-style:none; margin:4px 20px 4px 0px;}
.buscador-proyectos .grilla-paginator ul li { float:left; background:none; margin:0px 6px;}

/*Detalle Proyecto Techo Propio*/
.buscador-proyectos .busqueda-proyecto-detalle { float:left; margin:0px 0px 0px 28px;}
.buscador-proyectos .busqueda-proyecto-detalle article { border-top:1px dotted #bababa; width:846px; padding:15px 0px 15px 0px;}
.buscador-proyectos .busqueda-proyecto-detalle article:first-child { border-top:none; color:#007eaa; font-size:12px;}
.buscador-proyectos .busqueda-proyecto-detalle article:first-child p { margin:0px 0px 0px 0px;}

.buscador-proyectos .busqueda-proyecto-detalle article p.title { font-size:13px; text-transform:uppercase; margin:0px 0px 10px 0px; font-family:'swis721_lt_btlight', Arial; font-weight:bold; color:#007eaa;}
.buscador-proyectos .busqueda-proyecto-detalle article p { font-size:11px; }


.buscador-proyectos .busqueda-proyecto-detalle article .tabledetalle {}
.buscador-proyectos .busqueda-proyecto-detalle article table.floatleft { float:left;}
.buscador-proyectos .busqueda-proyecto-detalle article table.floatright{ float:right;}
.buscador-proyectos .busqueda-proyecto-detalle article .tabledetalle th { font-size:12px; font-weight:normal; text-align:left; color:#007eaa;  border-bottom: 10px solid #ffffff; width:178px;}
.buscador-proyectos .busqueda-proyecto-detalle article .tabledetalle td { font-size:11px; background:#f0f0f0; padding:0px 2px 0px 4px;  border-bottom: 8px solid #ffffff; width:220px;}
.buscador-proyectos .busqueda-proyecto-detalle article .tabledetalle td.clear { background:#fff; }

/*slide detalle techo propio*/
.buscador-proyectos .busqueda-proyecto-detalle article .imagenes { width:380px; height:338px; background:#bed9e5; float:left; padding:20px 0px 10px 30px; margin: 0px 0px 14px 0px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}

/*.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes { width:358px; height:358px; background:#bed9e5; float:left; padding:20px 10px 10px 20px; margin: 0px 0px 14px 0px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}*/

.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages { width:364px; height:336px; overflow:hidden; position:relative; z-index:98; margin:0px 0px 35px 0px; font-size:12px; color:#848484; }
.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .slides_container { position:relative;}
.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .slides_container div { position:relative; float:left; }

.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .carrousel { width:362px; margin:30px 0px 0px 0px;}

.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .carrousel .viewport { width:315px; height:275px; float:left; overflow: hidden; position: relative;}
.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .carrousel .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .carrousel .viewport .overview li { float:left; margin:0px 4px 0px 0px; width:348px; height:275px;}
.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .carrousel .viewport .overview li img { width:348px; height:275px;}
.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .carrousel .viewport .overview li.current { border:1px solid #000; width:57px; height:44px;}
.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .carrousel .viewport .overview li.current img { width:57px; height:44px;}

.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .carrousel .prev { display:block; margin:120px 10px 0px 0px; width:12px; height:18px; background:url(../img/icons/arrow-left.png);  float:left;}
.buscador-proyectos .busqueda-proyecto-detalle article .imagenes .slidesimages .carrousel .next { display:block; margin:120px 0px 0px 10px; width:12px; height:18px;  background:url(../img/icons/arrow-right.png); float:left;}


.buscador-proyectos .busqueda-proyecto-detalle article #map_detalle { width:420px; height:368px; float:left; margin-left:15px; }
.buscador-proyectos .busqueda-proyecto-detalle article #map_detalle h3 { font-family:Arial; font-size:12px; color:#004a63; margin:0px 0px 6px 0px; float:none; padding:0px;}


/*Detalle Vivienda NCMV*/
.buscador-proyectos .busqueda-mapa-detalle { float:left; margin:20px 0px 0px 28px;}
.buscador-proyectos .busqueda-mapa-detalle article { border-top:1px dotted #bababa; width:628px; padding:15px 0px 15px 0px;}
.buscador-proyectos .busqueda-mapa-detalle article:first-child { border-top:none; color:#007eaa; font-size:12px;}
.buscador-proyectos .busqueda-mapa-detalle article:first-child img { float:left; margin:0px 16px 0px 0px;}
.buscador-proyectos .busqueda-mapa-detalle article:first-child p { margin:0px;}

.buscador-proyectos .busqueda-mapa-detalle article p.title { font-size:13px; text-transform:uppercase; margin:0px 0px 10px 0px; font-family:'swis721_lt_btlight', Arial; font-weight:bold; color:#007eaa;}
.buscador-proyectos .busqueda-mapa-detalle article p { font-size:11px; }


/*.buscador-proyectos .busqueda-mapa-detalle .ui-tabs .ui-tabs-nav li { margin: 1px 2px 0px 0px;}*/
.buscador-proyectos .busqueda-mapa-detalle .ui-tabs .ui-tabs-nav li a { padding:8px 1px 7px 1px; width: 45px; font-size: 9px; overflow: hidden; text-transform:capitalize;}


.buscador-proyectos .busqueda-mapa-detalle article .tabledetalle {}
.buscador-proyectos .busqueda-mapa-detalle article table.floatleft { float:left;}
.buscador-proyectos .busqueda-mapa-detalle article table.floatright{ float:right;}
.buscador-proyectos .busqueda-mapa-detalle article .tabledetalle th { font-size:12px; font-weight:normal; text-align:left; color:#007eaa;  border-bottom: 8px solid #ffffff; width:128px;}
.buscador-proyectos .busqueda-mapa-detalle article .tabledetalle td { font-size:11px; background:#f0f0f0; padding:0px 2px 0px 4px;  border-bottom: 8px solid #ffffff; width:170px;}
.buscador-proyectos .busqueda-mapa-detalle article .tabledetalle td.clear { background:#fff; }

.buscador-proyectos .busqueda-mapa-detalle article .tabledetalle table, 
.buscador-proyectos .busqueda-mapa-detalle article .tabledetalle table tr, 
.buscador-proyectos .busqueda-mapa-detalle article .tabledetalle table tr td { border:none;}

.buscador-proyectos .busqueda-mapa-detalle article .slider-code { width:613px; height:58px; overflow:hidden; background:url(../img/stk01/slide/bg-slide.png) no-repeat; padding:10px 0px 0px 12px;}
.buscador-proyectos .busqueda-mapa-detalle article .slider-code .viewport { float: left; width: 538px; height: 49px; overflow: hidden; position: relative; }
.buscador-proyectos .busqueda-mapa-detalle article .slider-code .prev { width:10px; height:16px; background:url(../img/stk01/slide/arrow-left.png) no-repeat; float:left; margin:14px 20px 0px 0px; cursor:pointer;}
.buscador-proyectos .busqueda-mapa-detalle article .slider-code .next { width:10px; height:16px; background:url(../img/stk01/slide/arrow-right.png) no-repeat; float:left; margin: 14px 0px 0px 20px; cursor:pointer}
.buscador-proyectos .busqueda-mapa-detalle article .slider-code .disable { visibility: hidden; }
.buscador-proyectos .busqueda-mapa-detalle article .slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
.buscador-proyectos .busqueda-mapa-detalle article .slider-code .overview li{ float: left; margin: 0 14px 0 0; width: 55px; height: 49px;}

.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo { width:100%;}
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .detalle{ width:214px; float:left; margin:24px 4px 0px 0px; font-size:12px;}
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .detalle table { width:100%;}
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .detalle table,
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .detalle table tr,
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .detalle table tr td { border:none;}
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .detalle table tr td { background:#f0f0f0; color:#007eaa; padding:4px; border-bottom:4px solid #ffffff;}

/* slide detalle mivivienda */
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes { width:358px; height:358px; background:#bed9e5; float:left; padding:20px 10px 10px 20px; margin: 0px 0px 14px 0px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}

.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages { width:364px; height:350px; overflow:hidden; position:relative; z-index:98; margin:0px 0px 35px 0px; font-size:12px; color:#848484; }
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .slides_container { position:relative;}
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .slides_container div { position:relative; float:left; }

.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .carrousel { position:absolute; bottom:0px; width:362px;}

.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .carrousel .viewport { width:315px; height:46px; float:left; overflow: hidden; position: relative;}
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .carrousel .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .carrousel .viewport .overview li { float:left; margin:0px 4px 0px 0px; width:59px; height:46px;}
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .carrousel .viewport .overview li img { width:59px; height:46px;}
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .carrousel .viewport .overview li.current { border:1px solid #000; width:57px; height:44px;}
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .carrousel .viewport .overview li.current img { width:57px; height:44px;}

.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .carrousel .prev { display:block; margin:14px 6px 0px 0px; width:12px; height:18px; background:url(../img/icons/arrow-left.png);  float:left;}
.buscador-proyectos .busqueda-mapa-detalle article .detalle-modelo .imagenes .slidesimages .carrousel .next { display:block; margin:14px 0px 0px 2px; width:12px; height:18px;  background:url(../img/icons/arrow-right.png); float:left;}


.buscador-proyectos .busqueda-mapa-detalle article #map_detalle { width:629px; height:338px; }
.buscador-proyectos .busqueda-mapa-detalle article #map_detalle h3 { font-family:Arial; font-size:12px; color:#004a63; margin:0px 0px 6px 0px; float:none; padding:0px;}

/* ::::::::::::::::::::::::::: preguntas frecuentes :::::::::::::::::::::::*/
.preguntas-frecuentes{ }
.preguntas-frecuentes .accordion { }
.preguntas-frecuentes .accordion p { margin:0px; padding:0px ; }
.preguntas-frecuentes .accordion .ui-corner-all { border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }
.preguntas-frecuentes .accordion .question { }
.preguntas-frecuentes .accordion .question .title { cursor:pointer; font-weight:bold; color:#007eaa; display:block; margin:0px 0px 10px 0px;}
.preguntas-frecuentes .accordion .question article { padding:4px 0px 10px 0px;}

/* ::::::::::::::::::::::::::::::::: glosario  ::::::::::::::::::::::::::::*/
.usuario-glosario { }
.usuario-glosario .indice { list-style:none; margin:0px; padding:0px 0px 0px 10px;}
.usuario-glosario .indice li { float:left; margin:0px 14px 0px 0px; padding:5px 5px 5px 5px; font-size:13px; background-color:#175FFF;}
.usuario-glosario .indice li a { font-weight:bold; color:white; text-decoration:none;}
.usuario-glosario .indice li a:hover { text-decoration:underline;}
.usuario-glosario .indice li:last-child { margin-right:0px !important;*margin-right:0px !important;}

.usuario-glosario .detalle { list-style:none; margin:20px 0px 0px 0px; padding:0px;}
.usuario-glosario .detalle li { margin:0px 0px 10px 0px;}
.usuario-glosario .detalle li p {     font-family: 'Poppins-Regular',Arial; margin:0px; padding:0px; font-size:12px;}
.usuario-glosario .detalle li p.title {     font-family: 'Poppins-Regular',Arial;font-weight:bold; color:#175FFF;}

/* ::::::::::::::::::::::::::::::::: testimonio  ::::::::::::::::::::::::::::*/
.testimonio .zonaBtnTestimonio { margin:5px 0px 10px 0px; text-align:right;}
.testimonio .zonaBtnTestimonio a {  font-family: 'Poppins-Regular',Arial; color:#175FFF; font-weight:bold; font-size:13px;}
.testimonio .grid .item { width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:5px 0px; margin:0px 0px 5px 0px;}
.testimonio .grid .item .title {  font-family: 'Poppins-Regular',Arial;color:#175FFF;}

.testimonio .grid .contenido { font-family: 'Poppins-Regular',Arial; }
.testimonio .grid .contenido p { margin:2px 0px }
.testimonio .grid .contenido .ver-mas {font-family: 'Poppins-Regular',Arial; float:right; color:#175FFF;}

/* ::::::::::::::::::::::::::::: testimonios ::::::::::::::::::::::::*/
.testimonio-detalle { font-size:12px; }
.testimonio-detalle h1 { margin:0px 0px 10px 0px; padding:0px; font-size: 20px; color:#007eaa; font-family:'swis721_lt_btlight', Arial; }
.testimonio-detalle img { float:left; margin:0px 10px 10px 0px;}
.testimonio-detalle p { margin:8px 0px; padding:0px;}
.testimonio-detalle b { color:#007eaa;}
.testimonio-detalle a.ver-video { color:#007eaa; float:right;}

/* Agregar testimonio */
.tabla-testimonio { padding:10px 10px;}
.tabla-testimonio h1 { margin:0px 0px 15px 0px; font-size:18px; color:#007eaa; font-family:'swis721_lt_btlight', Arial;}
.tabla-testimonio a { font-size:14px; color:#007eaa; font-weight:bold;}
.tabla-testimonio td { padding:3px 15px 3px 0px;}
.tabla-testimonio input[type='text'] { padding:4px; width:280px;}
.tabla-testimonio textarea { padding:4px; width:280px; height:90px;}


/* ::::::::::::::::::::::::::::: estados-tramite :::::::::::::::::::::::::*/
.estados-tramite { font-size:12px; color:#848484;    font-family: 'Poppins-Regular'; }
.estados-tramite input[type='text'] { width:140px; padding:2px 4px;}

.estados-tramite .grilla-paginator { background:#507CD1; font-size:10px; width:100%; color:#fff;}
.estados-tramite .grilla-paginator a { padding:0px 2px 0px 2px; text-decoration:none; color:#fff;}
.estados-tramite .grilla-paginator a.active { font-weight:bold; font-size:11px;}

.estados-tramite .grilla-paginator .paginator { float:left; padding:4px 0px 4px 4px;}
.estados-tramite .grilla-paginator ul { float:right; list-style:none; margin:4px 20px 4px 0px;}
.estados-tramite .grilla-paginator ul li { float:left; background:none; padding:0px 0px 0px 20px;}


/* ::::::::::::::::::::::::::: simulador de cuotas :::::::::::::::::::::::*/
.contentSimulador { width:inherit; display:table; text-align:justify; }
.contentSimulador h1 { color:#007eaa; font-size:20px; font-family:'swis721_lt_btlight',Arial; text-transform:uppercase; margin:30px 0px 0px 0px; padding:0px; }
.contentSimulador p { padding:10px 0; font-family:Arial; font-size:12px; color:#848484; }
.contentSimulador .columnSimulador { float:left; margin:10px 9px; width:600px; height:auto; }
.contentSimulador .columnSimulador #contenedorSNCMV, #contenedorSMC, #contenedorSTP { display:table; }
.contentSimulador .columnSimulador .filaSimulador { display:table; margin-bottom:5px; padding:15px 20px; width:560px; background-color:#f1f1f1; font-size:14px; color:#277ea2; }
.contentSimulador .columnSimulador .filaSimuladorTop { padding:15px 10px 15px 20px !important; width:570px !important; }
.contentSimulador .columnSimulador .filaBoton { margin:5px 0; padding:15px 0; width:600px; background-color:#d7d7d7; text-align:center; }
.contentSimulador .columnSimulador #contentResultado { margin-bottom:10px; padding:15px 0; width:600px; background-color:#0076a6; color:#fff; font-size:12px; }
.contentSimulador .columnSimulador #contentResultado .filaResultado { display:table; margin:15px 3%; width:94%; }
.contentSimulador .columnSimulador #contentResultado .filaResultado .etiqueta { display:table-cell; float:left; padding-top:5px; width:35%; font-size:16px; }
.contentSimulador .columnSimulador #contentResultado .filaResultado .campo { display:table-cell; float:left; width:65%; } 
.contentSimulador .columnSimulador #contentResultado .filaResultado .campo .cajaTextoSC { background: url(../img/stk01/simulador/fondoInput.png) no-repeat; width:236px; height:20px; padding:5px 15px; border:0; outline:none; font-size:17px; font-weight:bold; color:#0076a6; }
.contentSimulador .columnAsesorSimulador { float:left; margin:10px 9px; width:266px; height:auto; }
.contentSimulador .columnAsesorSimulador .titulo { width:inherit; height:24px; background-image:url(../img/stk01/simulador/asesor-simulador-01.jpg); }
.contentSimulador .columnAsesorSimulador .contenido { padding:1px 25px 5px 15px; width:224px; border-left:1px solid #cfc8bc; border-right:1px solid #cfc8bc; }
.contentSimulador .columnAsesorSimulador .contenido p { padding:0 0 0 8px; }
.contentSimulador .columnAsesorSimulador .contenido .fondo { margin-top:20px; padding:25px 5px 0 90px; min-height:179px; background:url(../img/stk01/simulador/asesor-simulador-girl.jpg) no-repeat; }
.contentSimulador .columnAsesorSimulador .contenido .fondo span { color:#007eaa; font-size:12px; font-weight:bold; text-transform:uppercase; }
.contentSimulador .columnAsesorSimulador .contenido .fondo .cajaTextoAISC { margin:10px 0 10px 0; background: url(../img/stk01/simulador/fondoInput-AI.png) no-repeat; width:106px; height:20px; padding:5px 10px 5px 10px; border:0; outline:none; font-size:12px; font-weight:bold; color:#848484; }
.contentSimulador .columnAsesorSimulador .contenido .fondo .cmbPlazoPago { margin:10px 0 10px 0; width:126px; height:25px; font-size:12px; font-weight:bold; color:#848484; }
.contentSimulador .columnAsesorSimulador .cierre { width:inherit; height:5px; background-image:url(../img/stk01/simulador/asesor-simulador-03.jpg); }
/* Simulador ToolTip */
a.tooltip {outline:none;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {z-index:10;display:none;padding:10px 15px;margin-top:30px;margin-left:-35px;width:180px;line-height:16px;}
a.tooltip:hover span{display:inline;position:absolute;font-size:11px;color:#277ea2;border:1px solid #c0bfbc; background:#f3f1ed;text-align:left;}
.callout {z-index:20;position:absolute;top:-10px;border:0;left:20px;}
.iHelp {margin-top:-2px;padding-left:5px;}
/*CSS3 extras*/
a.tooltip span {border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-moz-box-shadow: 5px 5px 8px #CCC;-webkit-box-shadow: 5px 5px 8px #CCC;box-shadow: 5px 5px 8px #CCC;}
/*Slider*/
.layout-slider { margin:20px 1% 15px 1%; width: 98%; }
/*Asesor Simulador de cuotas*/
.msjeInicial { margin-bottom:5px; padding:5px 0; border-bottom:1px solid #bdbdbd; font-size:13px; font-weight:bold; color:#075088; text-align:justify; }
.msjeProgFMV .filaProgFMV { margin-bottom:5px; padding:8px 0; border-bottom:1px solid #dcdcdc; font-size:12px; font-weight:bold; color:#757575; text-align:justify; }
.msjeProgFMV .filaProgFMV a { color:#075088; font-weight:bold; }


/* ::::::::::::::::::::::::::: reporte simulador de cuotas :::::::::::::::::::::::*/
.simulador-reporte { width:862px;font:normal 12px Arial, Verdana, sans-serif;color:#848484; }
.simulador-reporte .titulo { width:inherit;padding:8px 0px;background-color:#45b5ee;font-weight:bold;color:#fffcfc;text-align:center; }
.simulador-reporte .resumen { margin:15px 0px;color:#0070af;font-size:13px; }
.simulador-reporte .resumen .filaFlotante { position:absolute;right:20px; }
.simulador-reporte .reporte { margin:10px 0px; }
.simulador-reporte .aclaracion { margin:15px 0px;font-size:11px; } 
.simulador-reporte .aclaracion .notacion { margin:10px 0px;padding:5px;background-color:#f0f0f0;/*background-color:#b6f0fb;*/font-weight:bold;color:#0a6ea1;text-align:justify; }
.simulador-reporte .recomendacion { width:inherit;text-align:right; } 

.simulador-reporte .reporte .tabla { text-align:center; }
.simulador-reporte .reporte .tabla .fontHeader { color:#fff;font-weight:bold; }
.simulador-reporte .reporte .tabla .fontHeaderSup { color:#fff;font-weight:bold;font-size:13px; }
.simulador-reporte .reporte .tabla .morado { background-color:#b42485; }
.simulador-reporte .reporte .tabla .naranja { background-color:#f8b334; }
.simulador-reporte .reporte .tabla .verde { background-color:#94c120; }
.simulador-reporte .reporte .tabla .celeste { background-color:#64d1e5; }
.simulador-reporte .reporte .tabla .izquierda { text-align:left; }
.simulador-reporte .reporte .tabla .filaPloma { background-color:#f0f0f0; }
.simulador-reporte .reporte .tabla .cuotaMin { background-color:#e4f3be;color:#72980e;font-weight:bold; }
.simulador-reporte .reporte .tabla .cuotaMax { background-color:#bceef7;color:#4b9aa8;font-weight:bold; }

.simulador-recomendaciones { width:862px;font:normal 12px Arial, Verdana, sans-serif;color:#848484;text-align:center;display:none; }
.simulador-recomendaciones .titulo { width:inherit;padding:15px 0px;background-color:#45b5ee;font-weight:bold;color:#fffcfc;text-align:center; }
.simulador-recomendaciones .logo { margin:20px 0px; }
.simulador-recomendaciones .texto { margin:15px 100px;font-size:15px; }
.simulador-recomendaciones .texto .azul { color:#0b729b;font-size:16px; }
.simulador-recomendaciones .volver { margin:25px 0px 10px 0px; }


/* ::::::::::::::::::::::::::: Miscellaneous :::::::::::::::::::::::*/
.float-aviso { width:222px; height:71px; position:fixed; bottom:0; right:0; font-size:16px; margin:0px 40px 0px 0px; padding:10px;  background:url(../img/bg/bg-float-aviso.png); }
.float-aviso p.texto { margin:0; padding:0px 10px; font-weight:bold; color:#fff;}
.float-aviso p.number { font-size:35px; margin:0; padding:0px 10px; font-weight:bold; color:#fff;}
.float-aviso a.cerrar { display:block; width:20px; height:20px; float:right; text-decoration:none; color:#848484; font-weight:bold;}
.float-aviso a.cerrar:hover { color:#000;}


/* :::::::::::::::::::::::::::::  notas de prensa ::::::::::::::::::::::::::::: */
.notas-de-prensa { }
.notas-de-prensa .grid .item { width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:5px 0px; margin:0px 0px 5px 0px;}
.notas-de-prensa .grid .item .title { color:#007eaa;}

.notas-de-prensa .item-revista { margin:0px 50px 30px 0px; text-align:center;}


.notas-de-prensa .grid .contenido { }
.notas-de-prensa .grid .contenido p { margin:2px 0px }
.notas-de-prensa .grid .contenido .ver-mas { float:right; color:#007eaa;}

.notas-de-prensa .return { margin:20px 0px 0px 0px; text-align:right; }
.notas-de-prensa .return a { color:#007eaa; text-decoration:none;}
.notas-de-prensa .return a:hover {text-decoration:underline;}

.notas-de-prensa-detalle { }
.notas-de-prensa-detalle img { float:left; margin:0px 15px 15px 0px;}
.notas-de-prensa-detalle b { color:#007eaa;}



/* ::::::::::::::::::::::::::: POP UP :::::::::::::::::::::::*/
.float-aviso-expo { width:300px; height:71px; position:absolute; bottom:0; right:200px; font-size:16px; margin:0px 40px 0px 0px; padding:30px;}
.float-aviso-expo p.textob { margin:0; padding:0px 10px; font-weight:bold; color:#fff;}
.float-aviso-expo p.numberb { font-size:35px; margin:0; padding:0px 10px; font-weight:bold; color:#fff;}
.float-aviso-expo ab.cerrarb { display:block; width:20px; height:20px; float:right; text-decoration:none; color:#848484; font-weight:bold;}
.float-aviso-expo ab.cerrarb:hover { color:#000;}
